[isort]
multi_line_output=3
include_trailing_comma=True
force_grid_wrap=0
use_parentheses=True
line_length=88

[flake8]
ignore = E203, E266, E501, W503
max-line-length = 88
max-complexity = 18
select = B,C,E,F,W,T4

[mypy]
files=orionpy,tests
ignore_missing_imports=true

[nosetests]
cover-package=orionpy
verbosity=2
with-coverage=1
with-xunit=1
cover-xml=1
